<?xml version="1.0" encoding="utf-8" ?>
<document type="hud">
<hud>

<!-- Medkit count -->
	<text name="medkit_count" fontname="moh" fontsize="12" datalink="MedkitCount" link="Medkit" vert_center="1" horiz_left="1"></text>
	
<!-- Overheat meter -->
	<sprite name="heat_meter_bg" texture="heat_meter_bg" width="69" height="17" locx="180" locy="251"></sprite>
	
	<overheatmeter name="overheat_meter" width="69" height="17" locx="180" locy="251" horiz_left="1" vert_top="1">
		<overheatmeterbar name="heat_meter" texture="heat_meter_fill" locx="0" locy="2" width="67" height="12" direction="-1.0"/>
		<sprite name="heat_meter_frame" texture="heat_meter_frame" link="overheat_meter" width="69" height="17" locx="0" locy="17" horz_left_inside="1" vert_top="1"/>
		<sprite name="heat_icon" texture="heat_icon" link="overheat_meter" width="20" height="20" locx="60" locy="19" horz_left_inside="1" vert_top="1"/>	
	</overheatmeter>
	
</hud>
</document>
